
<div class="grid grid-cols-6 gap-4">
    <div class="col-start-2 col-span-4 ..."><app-nav-tab></app-nav-tab> </div>
    <div class="col-start-2 col-span-4 ..."> <app-registration-form></app-registration-form></div>
    <div class="col-start-2 col-span-4 ..."><app-table-list></app-table-list></div>
</div>

